<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Support\Facades\DB;

class EmployeeTest extends Model
{
    protected $fillable = ['FirstName','LastName','Email','Gender','DateofJoining','YearsofExperience'];

    public static function getEmployees(){

        $records = DB::table('employee_tests')->select('FirstName','LastName','Email','Gender','DateofJoining','YearsofExperience')->orderBy('EmployeeId', 'desc')->get()->toArray();
   
        return $records;
    }
}
